<!DOCTYPE html>
<html>
	<head>
	<title>Contact Form</title>
	</head>
	<body>
		<header>
		<h1 align="center">Contact Form</h1>
		</header>
		<main>
		<div align="center">
		<form action="#" method="POST" align="justify" style="max-width:15%;">
		<label for="first-name">First Name:</label><br>
		<input type="text" name="first_name" id="first-name" required>
		<br>
		<label for="last-name">Last Name:</label><br>
		<input type="text" name="last_name" id="last-name" required>
		<br>
		<label for="email">Email Address:</label><br>
		<input type="text" name="email_address" id="email" required>
		<br>
		<label for="service-type">Service Type:</label><br>
			<select name="service_type" id="service-type" required>
				<option value="frontend">Front End Programming</option>
				<option value="backend">Back End Programming</option>
				<option value="fullstack">Full Stack Developing</option>
			</select>
			<br>
		<label>
				<input type="checkbox" name="role1" id="role1" value="email"> Email 
			</label><br>
			<label>
				<input type="checkbox" name="role2" id="role2" value="phone-package"> Phone Package:
			</label>
			<br>
				<label>
				<input type="radio" name="new_user" id="user-type1" value="basic"> Basic
			</label><br>
			<label> 
				<input type="radio" name="new_user" id="user-type2" value="premium"> Premium
			</label>
			<br>
			<br>
			<label for="message">Message:</label><br>
			<textarea name="message" id="message"></textarea>
			<br>
		<input type="submit" value="Send Inquiry">
		<br>
		<input type="reset" value="Reset">
	</form>
	</main>
	</body>
	</head>
</html>